
@import url(css-family=Oswald-400,700&subset=latin,latin-ext.css)/*tpa=https://fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext*/;

@charset "utf-8";
nav.navbar-findcond { background: #fff; border-color: #ccc; box-shadow: 0 0 2px 0 #ccc; }
nav.navbar-findcond a { color: #f14444; }
nav.navbar-findcond ul.navbar-nav a { color: #f14444; border-style: solid; border-width: 0 0 2px 0; border-color: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover,
nav.navbar-findcond ul.navbar-nav a:visited,
nav.navbar-findcond ul.navbar-nav a:focus,
nav.navbar-findcond ul.navbar-nav a:active { background: #fff; }
nav.navbar-findcond ul.navbar-nav a:hover { border-color: #f14444; }
nav.navbar-findcond li.divider { background: #ccc; }
nav.navbar-findcond button.navbar-toggle { background: #f14444; border-radius: 2px; }
nav.navbar-findcond button.navbar-toggle:hover { background: #999; }
nav.navbar-findcond button.navbar-toggle > span.icon-bar { background: #fff; }
nav.navbar-findcond ul.dropdown-menu { border: 0; background: #fff; border-radius: 4px; margin: 4px 0; box-shadow: 0 0 4px 0 #ccc; }
nav.navbar-findcond ul.dropdown-menu > li > a { color: #444; }
nav.navbar-findcond ul.dropdown-menu > li > a:hover { background: #f14444; color: #fff; }
nav.navbar-findcond span.badge { background: #f14444; font-weight: normal; font-size: 11px; margin: 0 4px; }
nav.navbar-findcond span.badge.new { background: rgba(255, 0, 0, 0.8); color: #fff; }

@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}
/* CSS Document */
a:link{
	color:#000;
     text-decoration:none;
}  
 .guncelleform2{ height:600px; margin:50px; padding:50px; }
  .altlink  {color:#000;}
 .link3  {color:#000; font-size:12px; text-decoration:none;}
.btn3d {
    position:relative;
    top: -6px;
    border:0;
     transition: all 40ms linear;
     margin-top:10px;
     margin-bottom:10px;
     margin-left:2px;
     margin-right:2px;
}
.btn3d:active:focus,
.btn3d:focus:hover,
.btn3d:focus {
    -moz-outline-style:none;
         outline:medium none;
}
.btn3d:active, .btn3d.active {
    top:2px;
}
.btn3d.btn-white {
    color: #666666;
    box-shadow:0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255,255,255,0.10) inset, 0 8px 0 0 #f5f5f5, 0 8px 8px 1px rgba(0,0,0,.2);
    background-color:#fff;
}
.btn3d.btn-white:active, .btn3d.btn-white.active {
    color: #666666;
    box-shadow:0 0 0 1px #ebebeb inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,.1);
    background-color:#fff;
}
.btn3d.btn-default {
    color: #666666;
    box-shadow:0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255,255,255,0.10) inset, 0 8px 0 0 #BEBEBE, 0 8px 8px 1px rgba(0,0,0,.2);
    background-color:#f9f9f9;
}
.btn3d.btn-default:active, .btn3d.btn-default.active {
    color: #666666;
    box-shadow:0 0 0 1px #ebebeb inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,.1);
    background-color:#f9f9f9;
}
.btn3d.btn-primary {
    box-shadow:0 0 0 1px #417fbd inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #4D5BBE, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#4274D7;
}
.btn3d.btn-primary:active, .btn3d.btn-primary.active {
    box-shadow:0 0 0 1px #417fbd inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color:#4274D7;
}
.btn3d.btn-success {
    box-shadow:0 0 0 1px #31c300 inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #5eb924, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#78d739;
}
.btn3d.btn-success:active, .btn3d.btn-success.active {
    box-shadow:0 0 0 1px #30cd00 inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color: #78d739;
}
.btn3d.btn-info {
    box-shadow:0 0 0 1px #00a5c3 inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #348FD2, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#39B3D7;
}
.btn3d.btn-info:active, .btn3d.btn-info.active {
    box-shadow:0 0 0 1px #00a5c3 inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color: #39B3D7;
}
.btn3d.btn-warning {
    box-shadow:0 0 0 1px #d79a47 inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #D79A34, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#FEAF20;
}
.btn3d.btn-warning:active, .btn3d.btn-warning.active {
    box-shadow:0 0 0 1px #d79a47 inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color: #FEAF20;
}
.btn3d.btn-danger {
    box-shadow:0 0 0 1px #b93802 inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #AA0000, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#D73814;
}
.btn3d.btn-danger:active, .btn3d.btn-danger.active {
    box-shadow:0 0 0 1px #b93802 inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color: #D73814;
}
.btn3d.btn-magick {
    color: #fff;
    box-shadow:0 0 0 1px #9a00cd inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #9823d5, 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#bb39d7;
}
.btn3d.btn-magick:active, .btn3d.btn-magick.active {
    box-shadow:0 0 0 1px #9a00cd inset, 0 0 0 1px rgba(255,255,255,0.15) inset, 0 1px 3px 1px rgba(0,0,0,0.3);
    background-color: #bb39d7;
}

body{font-family: 'Oswald', sans-serif;
	background-image:url(bg.jpg)/*tpa=http://pusulaisg.com/images/bg.jpg*/;
	background-color:#f5f5f5;}
.slidergolge{
	-webkit-box-shadow: inset 0px 5px 6px -6px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 5px 6px -6px rgba(0,0,0,0.75);
box-shadow: inset 0px 5px 6px -6px rgba(0,0,0,0.75);
	}		
.altkisim{
	background-color:#FFF;}
.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}
.yonbuton{
	font-size:12px;
	color:#FFF;
	margin-right:15px;
	padding-top:5px;
	padding:5px;
	background-color:#0188cc;
	height:25px;
	text-align:center;
	border-radius:5px; }
.fiyat3{
	font-size:18px;
	font-weight:bold;
	
	
	}

.baslikalani {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	
	}

 .carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.navbar-default {
 
	font-weight: bold;
	padding-left:0;
 
	 
	}
	
	.urunnozellik{
	color:#333;
	font-size:12px;
	 
	width:200px;
	height:30px;
	background-color:#F3F3F3;
	padding-right:5px;
	padding-left:5px;
	border:solid #FFF 1px;
	 
	}

		.urunnozellikaciklama{
	color:#000;
	font-size:12px;
	 padding-right:5px;
	padding-left:15px;
	background-color:#F8F8F8;
 border:solid #FFF 1px;
	 
	}
		.urunnozellikbaslik{
	color:#000;
	font-size:12px;
	font-weight:bold;
 
	height:30px;
	background-color:#F3F3F3;
	padding-right:5px;
	padding-left:5px;
 
	 
	}
	.maviyazi{
	color:#0088cc;
	font-size:14px;
	}
		.maviyazi:hover{
	color:#35AFEA;
	font-size:14px;
	}
.menuu{ 
		color:#39F;
		  }

.baslik{ 
		color:#fff;
		font-size:22px;
		font-weight:bold; }
	.sepeteekle{
	 border:1px solid #e1e1e1; 
	width: 150px; 
	color: #000;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:5px;
	 padding-left:20px;
	  padding-right:20px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	}
 
.banner1{border-bottom:1px solid #e1e1e1; border-top:1px solid #e1e1e1; background-color:#fbfbfb;}
.post-image{ border: 1px solid #CCCCCC; }
.resim-border{ border: 2px solid #fff; }
.urun-resim-border{ border: 5px solid #F7F7F7; }
.ustmenu1{color:#0089ca;  font-size:12px; margin-top:15px;}
.sepetim{color:#0089ca; font-weight:bold; font-size:12px; margin-top:15px;}
.sepetim2{color:#FFFFFF; font-weight:bold; font-size:12px; margin-top:15px;}
.arama{margin-top:7px;}

.sliderbaslik{
	color: #FFFFFF;
	font-size: 50px;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}


.slideraciklama{ 
	color: #FFFFFF;
	font-size:20px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}

.slidergiris{
	margin-left:0px;
	width:100%;
	height:460px;
	overflow:hidden;
	}
	.slidergirisbg{
	background:url(sliderbg.jpg)/*tpa=http://pusulaisg.com/images/sliderbg.jpg*/;
	background-size:cover;
 	width:100%;
	height:460px;
	overflow:hidden;
	}
	


 .guncelleform{ padding-bottom:0px; }
  .formyorum{ height:90px; }

.mesajgonder{
	margin:15px;
	height:45px;
	width:300px;
	background-color:#036;
	border:0;
	color:#FFF;
	
	}

.solbosluk{
	padding-left:5px;
	color:#FFF;}


h1{ color: #333333;
 
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}

h2{ color: #333333;
 
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
	
	h3{ 
 
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}

h4{ color:#333;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;}
     
	.slideryazi{ 
	color:#FFF;
	font-size:20px;
    font-weight: bold;
    line-height: 21px;
    text-decoration:none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);}
		.slideryazi:hover{ 
	color:#CCC; 
    text-decoration: none;
  }

	
	text-decoration: none;}	

.kirmiziaciklama{	
	color:#F00;}
.ustkisim {   
 
	top:0;
	margin-left:auto;
	margin-right:auto;
	width:100%;
 }
.ustkisim > .container {padding-left:0px; padding-right:0px;}
.carusel { min-height:50px;}
.sag {
	float: right;
	widht:auto;
 
	margin-left:20px;
}
.yontuslari {
	 
 
	margin-top:-30px;
}
.icsayfasag {
	float: right;

}
.icsayfasol {
	float: left;

}

.konserresim{
	padding-top:4%;
	padding-left:0%;
	padding-bottom:25%;

	}
.hizmetbaslik{
		color:#252884;
		font-size:30px; 
		margin-top:-5px;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);}
	 
.fiyat{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #d80418;
	font-size: 40px;
	font-weight: bold;
}
		.fiyat2{
	margin-top: 20px;
	margin-bottom: -20px;
	color: #0188cc;
	font-size: 14px;
	text-decoration:line-through;
}
		.urunaciklama{
	margin-top: 20px;
	margin-bottom: -20px;
	color: #0188cc;
	font-size: 16px; 
}
	.cerceve{border:solid #e7e7e7 1px; }
.logo {
	z-index: 999;
	position: fixed;
	visibility: visible;
	width: auto;
	height:70px;
	left:50%;
	margin:0px 0 0 -130px;
}
.altsatir {
	background-color: #900;
	height: 5px;
	width: auto;
	color: #FFF;
	margin:0px;

}

.altsatir2 {
	background-color: #141414;
	font-family:Arial, Helvetica, sans-serif;

}
.mozaikbg{ background:url(mozaikbg.png)/*tpa=http://pusulaisg.com/images/mozaikbg.png*/;	}
.carusel  .item { height:500px; min-width:100%; background-color:#CCC; }
.carusel-inner > .item >.img{position:absolute; top:0; left:0; min-width:100%; height:500px;}
.icerik {margin-top:10px; text-align:center;}

.gn-menu-main{z-index:30;}

	.menusag{
	font-size:14px;
    color:#FFF;
	padding-right: 30px;
	float: right;
}
	.menusol{
	font-size: 20px;
	color: #FFF;
	padding-left: 30px;
	float: left;
	font-weight: bold;
}
	.ustbant{		background-color:rgba(0, 0, 0, 0.3);}
.temizle {
	clear: both;
}

	.uyeol{
	border: 0px;
	background-color: transparent;
	height: 30px;
 
	padding: 0px;
	color: #0088cc;
	text-decoration: none;
	margin-top: 5px;
	}
 
	.yesillogo{
		margin-top:30px;
 		height:60%;
		
		}
			.turunculogo{
				margin-top:30px;
 				height:60%;
		}
					.mavilogo{
						margin-top:30px;
 						height:60%;
		}
 
	.yesil{

	margin-top:58px;
	 
	background-color:#35548a;
	height: 135px;
	width: 100%;;
 

	}
		.turuncu{
 
 
	background-color:#f5b442;
	height: 135px;
	width: 100%; 
	}
	.mavi{
 
 
	background-color:#252884;
	height: 135px;
	width: 100%; 

	}
	.yesil:hover{
		background-color:#11b779;
		}
		.turuncu:hover{
		background-color:#fcce40;
		}
		.mavi:hover{
		background-color:#0dcde4;
		}
		
 

		.kirmizibuton:hover{
 
	color: #000;
 
	}
	
	
	.uyeolmenu{
	background-color: #d80418;
 
	color: #FFF;
 
	text-size: 16px;
	font-size: 16px;
	text-decoration: none;
	
	}
	
			.satinal{
	padding-top:10px;
 	margin-left:-15px;
	background-position: right;
	background-repeat:no-repeat;
	background-color: #d80418;
    height: 50px;
	width: 240px;
	color: #FFF;
	margin-bottom: 10px;
	font-weight:bold;  
	font-size: 14px;
	text-decoration: none;
	}
			.satinal:hover{
 
	color: #fff;
    background-color: #D90D21;
	}

				.satinal2{
	padding-top:10px;
	margin-left:-15px;
	background:url(sepetekle.png)/*tpa=http://pusulaisg.com/images/sepetekle.png*/;
	background-position: right;
	background-repeat:no-repeat;
	background-color: #0188ca;
    height: 50px;
	width: 240px;
	color: #FFF;
	margin-bottom: 10px;
	font-weight:bold;  
	font-size: 14px;
	text-decoration: none;
	}
			.satinal2:hover{
 
	background-color: #337ab7;
 color: #FFF;
	}
					.adet{
	padding-top:10px;
 	background-position: right;
	background-repeat:no-repeat;
	background-color: #337ab7;
    height: 50px;
	width: 80px;
	color: #FFF;
	margin-bottom: 10px;
	font-weight:bold;  
	font-size: 16px;
	text-decoration: none;
	}
	.sliderbaslik{
		font-size:16px;
		}
	.sagust{
	margin-right:20px;
	margin-left:5px;
	float: right;
	widht:auto;
	}
	.aciklama2{ color:#999;
	 font-size:18px;}
.tvbg{
	background:url(tv.png)/*tpa=http://pusulaisg.com/images/tv.png*/;
	background-size:cover;


}


.aplikasyon{

margin-left:20%;
margin-right:20%;
}
.sosyalmedya2 {
margin-left:10%;
margin-right:23%;

}
 .sosyalmedya {
	float: right;
	widht:auto;
	padding-left:5px;
 

}
.sliderresim {
-webkit-box-shadow: inset 0px 6px 9px 0px rgba(0,0,0,0.2);
-moz-box-shadow: inset 0px 6px 9px 0px rgba(0,0,0,0.2);
box-shadow: inset 0px 6px 9px 0px rgba(0,0,0,0.2);
	
}


 
.vitrinbg{
	width: 93%; 
	text-align:center;
 
	
	}
	

 

.hesap{color:#000000; margin:15px;  }

.slidercizgi{
	width:100%;
	height:2px;
	background:#033;
	}
	.dropdown-menu{
		
	 	 
		border:0;
		}
.resim{margin-right:20px; margin-top:30px;}

 
	}	
	.ustmenu{
	color: #00FFFF;
	border-bottom-width: 1;
	border-bottom-style: solid;
 	border-bottom-color: #CCC;
 
}
 .menu3{
	 
	 color:#333;}
	  .menu3:hover{
	 
	 color:#666;}
	 
.ustkisimbant{
	 
	background-color:#FFF;
	}
	 
	 
	 .logo{
		margin-top:10px;
		margin-bottom:10px;
		 }
	 .menubg2{
		font-size:18px;
		color:#FFF;
		 
		background-color:#252884;
	 }
	 
	 .iletisim{
		 color:#333333;
		 font-size:14px;
		 font-weight:bold;}
	@media (min-width:768px) {
		.menubg{
			font-size:18px;
			border-radius:0px;
	background-color:#fcd320;
	color:#FFF;
}
 
	.navbar-default{
	background:transparent; 
	border:0;
	top:10px;
 	margin-right:-30px;
	}	
	.ustalan{
	 
		width:100%;
		background-color:#F9F9F9;
		height:110px;
		border-bottom:#C6D2E8 solid 2px;
		 
		 }
			.oturumac{
	border: 0px;
	background-color: transparent;
 
	width: 100px;
	padding: 0px;
	color: #0088cc;
	text-decoration: none;
	margin-top:10px;
	}
		 .menu3{ 
	 color:#333;}
	.ustmenu{color:#FFFFFF; 	border-bottom-width: 0;}
	.slidergiris{
	margin-left:-70px;
	width:100%;
	height:460px;
	overflow:hidden;
	}	

	.yesillogo{
		margin-top:30px;
		padding-right:50%;
		
		}
			.turunculogo{
				margin-top:30px;
		padding-right:0%;
		}
					.mavilogo{
						margin-top:30px;
		padding-left:100px;;
		}
 
	.yesil{

	margin-top:0px;
	 
	background-color:#35548a;
	height: 165px;
	width: 100%;;
	transform:rotate(-45deg);

	}
		.turuncu{
 
	margin-top:65px;
	background-color:#f5b442;
	height: 165px;
	width: 100%;
	transform:rotate(-45deg);

	}
	.mavi{
 
	margin-top:-135px;
	background-color:#252884;
	height: 165px;
	width: 130%;
	transform:rotate(-45deg);

	}
	.yesil:hover{
		background-color:#3c61a2;
		}
		.turuncu:hover{
		background-color:#fcce40;
		}
		.mavi:hover{
		background-color:#0dcde4;
		}
		
		.nhfo{
	margin-top:-320px;
	margin-right:-900px;
	height: 165px;
 
	
	transform:rotate(0deg);

	}	
 
		
 

.ustkisim { margin-top:20px; }

 
.aplikasyon{
	float: left;
	margin-left:0%;
margin-right:0%;
}
.sosyalmedya2 {
margin-left:0%;
margin-right:0%;

}
 
		}
 @media (min-width:500px) {.mobilgoster{display:none;} }
	@media (max-width:500px) {
.resim{margin-right:0px; margin-top:30px; width:100%;}
.logo{ height:40px; top: -5px; left:240px;}
.sliderresmi{
	height:150px;}
	.slidergizle{display:none;}
 
.gizle{display:none;}

		}
		
 
.db-bk-color-one {
    background-color: #f55039;
}

.db-bk-color-two {
    background-color: #46A6F7;
}

.db-bk-color-three {
    background-color: #47887E;
}

.db-bk-color-six {
    background-color: #F59B24;
}
/*============================================================
PRICING STYLES
==========================================================*/
.db-padding-btm {
    padding-bottom: 50px;
}
.db-button-color-square {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.50);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}

    .db-button-color-square:hover {
        color: #fff;
        background-color: rgba(0, 0, 0, 0.50);
        border: none;
    }


.db-pricing-eleven {
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    color: #fff;
    line-height: 30px;
}

    .db-pricing-eleven ul {
        list-style: none;
        margin: 0;
        text-align: center;
        padding-left: 0px;
    }

        .db-pricing-eleven ul li {
            padding-top: 20px;
            padding-bottom: 20px;
            cursor: pointer;
        }

            .db-pricing-eleven ul li i {
                margin-right: 5px;
            }


    .db-pricing-eleven .price {
        background-color: rgba(0, 0, 0, 0.5);
        padding: 40px 20px 20px 20px;
        font-size: 60px;
        font-weight: 900;
        color: #FFFFFF;
    }

        .db-pricing-eleven .price small {
            color: #B8B8B8;
            display: block;
            font-size: 12px;
            margin-top: 22px;
        }

    .db-pricing-eleven .type {
        background-color: #52E89E;
        padding: 50px 20px;
        font-weight: 900;
        text-transform: uppercase;
        font-size: 30px;
    }

    .db-pricing-eleven .pricing-footer {
        padding: 20px;
    }

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}

.db-pricing-eleven.popular {
    margin-top: 10px;
}

    .db-pricing-eleven.popular .price {
        padding-top: 80px;
    }